/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, button {
     margin: 0;
     padding: 0;
     border: 0;
}
body{
	text-align:center;
	background-color:#E3E3E3;
	font-family: Calibri, Georgia, "Times New Roman", Times, serif;
	font-size:0.78em;
}

h1, h2, h3 {color:#FFFFFF;}

h4, h5, h6 {color:#666666;}

/*Typographics styles adapted from http://www.thenoodleincident.com/tutorials/typography/ */
h1 {
    margin:0;
	font-size: 1.3em;
	font-weight: bold;
}
h2 {
	margin: 0.5em 0;
	font-size: 1.2em;
	font-weight: bold;
}
h3 {
	margin: 0.5em 0;
	font-size: 1.15em;
	font-weight: bold;
}
h4 {
	margin: 0.5em 0;
	font-size: 1.1em;
	font-weight: bold;
}
h5 {
	margin: 0.5em 0;
	font-size: 1em;
	font-weight: bold;
}
h6 {
	margin: 0.5em 0;
	font-size: 0.9em;
	font-weight: bold;
}
p  {
	margin: 1em 0;
	line-height: 1.5em;
	height: 17px;
}

a {text-decoration:underline;}

a:hover {text-decoration:none;}

#wrapper{
	width: 98%;
	margin: 0 auto;
	border: 1px solid #FFFFFF;
	padding-bottom: 4px;
	text-align: left;
	background-color: #FFFFFF;	
	background-repeat: repeat-y;
	background-position: center top;
}
* html .wrapper {   /*** IE5.x/win box model fix ***/
	width: 99%;
	width: 98%;
}
#header{
	position: relative;
	height: 120px;
	border-bottom: 1px solid #000000;
	background-color: #FFFFFF;
}
#logo{
	position:absolute;
	top:20px;
	left:15px;
}
#logobanner{
	position: absolute;
	top: 20px;
	left: 180px;
}
#banner{
	text-align:center;
	margin:0 102px;
}
#search{
	position: absolute;
	bottom: 5px;
	right: 5px;
}
#searchprod{
	position: absolute;
	top: 10px;
	left: 320px;
}

#searchmenu{
	position: absolute;
	top: 6px;
	right: 10px;
}

#mainnav {
	padding:0 152px;
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
}

* html #mainnav tr {height:1.4em;}

#mainnav .item {
	padding:2px 7px;
	background-color:#FFFFFF; 
	color:#333333; 
	font-weight:bold; 
}

* html #mainnav .item {padding:0 20px;}

#mainnav .selected {color:#993300;}

#mainnav .hover {
	color:#333333; 
	background-color:#F2F2F2;
}
#contentwrapper{
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 718px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-left: 150px; /*** Critical left col dimension value ***/
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;	
}
* html #contentwrapper {  /*** IE5.x/win box model fix ***/
	width: 720px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	width: 718px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
}
#contentwrappercontent{
	position: relative; 
	width: 100%;   
	margin-left: 0px; 
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
* html #contentwrappercontent {  
	width: 100%;   
	width: 99%; 
}
#floatwrapper {
	float: left;
	width: 718px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-right: -1px;   /*** Static fix ***/
}
#floatwrappercontent {	
	width: 100%;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-right: -1px;   /*** Static fix ***/
}
#centercolumn{
	float: right;
	width: 718px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-left: -1px; /* Hidden from IE-mac */
	padding-top: 30px;
}
#centercolumncontent{
	width: 100%; /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-left: -1px; /* Hidden from IE-mac */
	padding-top: 20px;
}
#breadcrumbs{
	position:absolute;
	top:5px;
	left:25px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
#breadcrumbs a {
	color:#993300;
	text-decoration:underline;
}

#breadcrumbs a:hover {text-decoration:none;}

#copy a {color:#993300;}

#copy .container {
	margin:4px;
	padding:0 20px 15px 20px;
	border:1px solid #999999;
	background-color:#FFFFFF;
}
	
* html #copy .container {height:1%;}

#rightcolumn img {border:1px solid #993300 !important;}

#copy .searchArea{
	position: absolute;
	top: 60px;
	right: 20px;
	text-align: right;
}

#copy .teaser {
	color:#999999;
	font-size:0.9em;
	font-weight:bold;
}

#copy .container h1, #copy .container h2 {
	margin: 0 -20px;
	padding: 0 20px 2px 20px;
	background-color:#0C6A9D;
} 

#copy .container h3 {
	margin: 0 -20px;
	padding: 0 20px 2px 20px;
	background-color:#0C6A9D;
} 

#copy .container h3 {
	margin: 0 -20px;
	padding: 0 20px 2px 20px;
	background-color:#0C6A9D;
}

/********************/
/* Amazon Web */

#copy select, textarea
{
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
}

#copy .content-area
{
   margin: 1em 2.5% 1em 2.5%;
   font-family: Verdana,Georgia, "Times New Roman" ,Times,serif;
   width: 95%;
}

#copy .content-module {
  margin-top :2em;
}

/* START bucket titles (Grey/Blue/Purple) */
/* all colors */
#copy .titlebar {
        margin: 0;
        width: 100%;
        border-style: solid;
        border-width: 1px;
        }
        
/* grey */
#copy .titlebar {background:url('Images/titlebargrad.gif'); 
           background-repeat: repeat-x;     
           border-color: #cccccc; background-color: #e6e6e6;}

#copy .titlebar th {
        padding: 6px;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size:13px;
        font-weight:bold;
        vertical-align: middle;
        text-align: left;
        color:#000000;
}    

#copy .data-display {
 background-color :#DDDDDD;
border:0 none;
font-size:11px;
margin:0;
padding:0;
width:100%;
}

#copy .data-display-header {
 background-color:#FFFFFF;
color:#000000;
font-size:11px;
font-weight:bold;
padding:4px;
text-align:center;
}

#copy .tiny {
font-size:13px;
}

#copy .list-row {
background-color:#F4F4F4;
}

#copy .data-display-field {
font-size:11px;
padding:4px;
}

#copy .data-display-section {
font-size:13px;
padding:4px;
color:#c60;
}

#copy .data-display-field-white 
{
   background-color:#FFFFFF;
font-size:11px;
padding:4px;
}
        
/***** Fin de Amazon Web */               

#copy .details table
{	
	font-size: 100%;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-color: #fff;
	border-collapse: collapse;
	width: 100%;
	line-height: 1.2em;
} 

#copy .details td {
	color:#002084;
	padding:3px;
	text-align:left;
	border-width:1px;
} 

#copy .details tr {
	background-color:#ffffff;
	border-bottom: 2px solid #c0c0c0;
} 
#copy .tables table
{
	font-size: 100%;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-color: White;
	border-collapse: collapse;
	width: 100%;	
}
#copy .tables td 
{
	background-color:#f0f0f0;		
	text-align:left;
	color:Black;
	border-width:1px;
} 

#copy .tables th 
{
	background-color:#E6E6FA;		
	text-align:center;
	color:Black;
	border-width:1px;
} 

#copy .tables2 table
{
	font-size: 100%;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-color: White;
	border-collapse: collapse;
	width: 100%;	
}
#copy .tables2 td 
{
	background-color:#f0f0f0;		
	text-align:center;	
	color:Black;
	border-width:1px;
} 
#copy .tables2 th 
{
	background-color:#E6E6FA;		
	text-align:center;
	color:Black;
	border-width:1px;
} 

#copy .frmvDet table
{
	border-width: 1px;
	border-style: solid;
	font-size: 100%;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-color: #fff;
	border-collapse: collapse;
	width: 100%;
	line-height: 1.2em;
}
#copy .frmvDet td
{
	border: 1px #FFFFFF solid;
	color: #002084;
	padding: 3px;
	text-align: left;
	background-color: #E3E3E3;
	font-weight: bold;
}

#copy .lstpreview td {
	height:20px;		
} 
#copy .hdrpreview td {
	background-color:#4F9BCF;
	font-weight:bold;		
	color:#FFFFFF;
	width:100px;	
	
} 
#copy .itempreview td {
	background-color:#C1E0FF;	
	color:#333333;	
	text-align:center;	
} 
#copy .alterpreview td {
	background-color:#F2F2F2;		
	color:#333333;	
	text-align:center;	
} 

#copy .msjconfirm
{
	border-width: 1px;
	padding: 2px;
	margin: 2px 0pt 2px 0pt;
	font-size: 90%;
	color: #ffffff;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	background-color: #6699FF;
	width: 400px;
}

#copy .msjerror
{
	border-width: 1px;
	padding: 2px;
	margin: 2px 0pt 2px 0pt;
	font-size: 100%;
	color: #ffffff;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	background-color: #D20000;
	width: 410px;
}

.txtBox {border:1px solid #666666;}

#copy fieldset {	
	padding:1em;
	margin-bottom:1em;
	border:1px dotted #000000;
}

#copy legend {
	color:#666666;
	background-color:#FFFFFF;
}

* html #copy legend {padding:0.5em;}

div.readmore {
	text-align:right;
	font-size:0.9em;
}

#leftcolumn {
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 180px;    /*** Critical left col/divider dimension value ***/
	padding-top:30px;
	margin-left: -151px;
	background-image: url('App_Themes/Paper/Images/main_bg.png');
}
* html #leftcolumn {
	float:left;	
	padding-top:25px;
}

*>html #leftcolumn {width:180px;}   /*** Fix only for IE/Mac ***/

#leftcolcontainer{width: 180px;}    /*** Critical left col dimension value ***/

#subnav {
    overflow:hidden;
    margin:0 0 40px 2px;
}

* html #subnav tr {height:1.4em;}

#subnav .container
{
	margin: 0px;
	padding: 0 0px 15px 10px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
} 
	
* html #subnav .container {height:1%;}

#subnav .container h3 {
	margin: 0 -20px;
	padding: 0 20px 2px 20px;
	background-color:#0C6A9D;
}

#subnav .item {
	padding:2px 7px;
	background-color:#FFFFFF; 
	color:#333333; 
}

* html #subnav .item {padding:0 20px;}

#subnav .selected {
	background-color:#666666; 
	color:#FFFFFF;
}
#subnav .hover {
	color:#333333; 
	background-color:#F2F2F2;
}
#rightcolumn{
	float: left; 
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 152px;    /*** Critical right col/divider dimension value ***/
	margin-right: -150px;    /*** Critical right col/divider dimension value ***/
	margin-left: -1px;   /*** Static fix ***/
	padding-top:30px;
}

/* \*/
* html #rightcolumn {
	margin-left: 0px; 
	margin-right: -500px; 
	margin-right: -152px;
	padding-top:25px;
}
/* */

/*** These commented-out rules below are there to explain the "Critical" info 
	for the rules above, because comments must not appear within the Mac-hack.
	The "rules" below are not active, they are just for teaching purposes. ***/

/*
* html .right {
margin-left: 0px;    *** Critical right divider dimension value ***
margin-right: -500px;    *** IE5.x/win fix, must be above a critical number, but very high values appear okay ***
mar\gin-right: -152px;    *** Critical right col/divider dimension value ***
}
*/

#rightcolcontainer {
	/* \*/
	width: 150px;
	/* Hidden from IE-Mac */   /*** Critical right col dimension value ***/
	margin-left: 3px;    /*** Critical right divider dimension value ***/
}

/* \*/
* html #rightcolcontainer {
	float: right;
	margin-left: 2px; 
	margin-left: 0px; 
}
/* */

.sidebarcontainer{
	margin:5px;
	padding:6px;
	border:1px solid #B9B9B9;
	background-color:#FFFFFF;
	font-size:smaller;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}

/* \*/
* html .sidebarcontainer {height:1%;}
/* */

.sidebarcontainer a {color:#993300;}

.sidebarcontainer li {list-style-type:none;}

#footer{
	clear:both;
	margin:1px 5px;
	padding:2px 20px;
	border:1px solid #999999;
	background-color:#FFFFFF;
	font-size:0.9em;
}
#footer a {
	margin:1px 5px;
	color:#993300; 
}

/*my styles*/
.subtitle
{
	font-weight: bold;
}

.button {
    border:1px solid #B8B8B8;
    color:#FFFFFF;
    background-color:#0C6A9D;
    font-size:1em;
}

.menubutton {
    border:1px solid #B8B8B8;
    color:#FFFFFF;
    background-color:#0C6A9D;
    font-size:1em;
    margin-right: 5px;
}

.imgfloatright {
	float:right;
	display:inline;
	margin: 0.25em 0 0.25em 1em;
}
.imgfloatleft {
	float:left;
	display:inline;
	margin: 0.25em 1em 0.25em 0;
}

/*text Button*/
.CommonTextButton
{
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	margin: 1px;
	padding: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
	background-color: #eeeeee;
	color: #333333;
	font-family: Arial, Helvetica;
	font-size: 80%;
	font-weight: bold;
	white-space: nowrap;
}

.CommonTextButton:LINK
{
	text-decoration: none;
	color: #333333;
	background-color: #eeeeee;
}

.CommonTextButton:VISITED
{
	text-decoration: none;
	color: #333333;
	background-color: #eeeeee;
}

.CommonTextButton:ACTIVE
{
	text-decoration: none;
	color: #333333;
}

.CommonTextButton:HOVER
{
	text-decoration: underline;
	color: #333333;
	background-color: #dddddd;
}

/**/

.closeIcon
{
	background-position: right top;
	background-image: url(../Images/close_icon.gif);
	background-repeat: no-repeat;
	position: absolute;
	cursor: pointer;
	width: 19px;
	top: 1px;
	height: 19px;
	right: 1px;
}

.updateProgress
{
	position: absolute;
	background-color: #fff;
	filter: alpha(opacity=70);
	MozOpacity: 0.7;
	opacity: 0.7;
	padding: 0px;
	margin: 0px;
}

.updateProgress div
{
	background-color: white;
	padding: 4px;
	position: absolute;
	top: 10%;
	left: 50%;
}
.h1{
	font-family: verdana,arial,helvetica,sans-serif;
	color: #4F9BCF;
	font-size: medium;
}

.h2{
	font-family: verdana,arial,helvetica,sans-serif;
	color: #4F9BCF;
	font-size: larger;
}

.content {
	width: 800px; 
	text-align:left; 
	margin-top:60px;
	margin-right: auto;
	margin-left: auto; 	
	}

.sans
{
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: medium;
}

ul.list li
{
    padding: 2px 5px;
}

.list
{
    border: 1px solid #090;
    list-style-type: none;
    margin: 0px;
    background-color: #FFF;
    text-align: right;
}ze
	.listitem
{
    color: #055;
}

	.hoverlistitem {
		background-color: #F0FFF8;
	}


@media print {	
	body{
		font-size:11pt;
		line-height:13pt;
		background:#FFFFFF !important;
	}	
	#wrapper, #contentwrapper, #contentwrappercontent, #floatwrapper, #floatwrappercontent, #centercolumn, #centercolumncontent, * html #wrapper, * html #contentwrapper, * html #contentwrappercontent, * html #floatwrapper, * html #floatwrappercontent, * html #centercolumn, * html #centercolumncontent {
		width:auto !important;
		margin:auto !important;
	}

	#wrapper, #contentwrapper, #contentwrappercontent {border:none;}

	#mainnav{
		padding:0;
		text-align:center;
	}

	#leftcolumn, #rightcolumn, #search {display:none;}

	#wrapper, #header, #mainnav, #mainnav .item, #mainnav .selected, #copy .container, #footer {
		background:transparent;
	}
	#centercolumn, #centercolumncontent {
		float:none;
		margin:0 1em 0 2.5em;
	}	

	#breadcrumbs {position:static;}

	#copy .container{
		margin:0;
		padding:0 !important;
		border-style:none !important;
		border-width:0;
	}
	#footer {		
		border-style:none !important;
		border-top:1px solid #000000;
	}
}
